.equipment-heading,
.status-heading,
.status-zeny {
	background: rgb(20, 20, 20, 0.9);
}

.screenshot-slide img {
	margin-left: 20px;
	margin-right: 20px;
}

.news-statistics .news-slideshow .slick-slide.slick-center h3 a { color: #e1d500; }

.news-statistics .news-slideshow .news-image { height: auto !important; }

.sign-in-box a.logout, .form-horizontal input[type="submit"], .form-horizontal button[type="submit"] { height: 50px; background: url(../img/loginBtnBg.png) center top no-repeat !important; font-size: 1.125rem; color: #000000; text-transform: uppercase; font-weight: 700; border-radius: 0; display: block; line-height: 50px; text-align: center; padding: 0; width: 100%; max-width: 318px; margin: 0 auto; border: 0; cursor: pointer; }
.welcome-box { height: 200px; }

.stats-transition-end {
	margin-bottom: 60px;
}

.stats-transition-2 {
	background-color: #000000;
}

.stats-transition {
	background:url(/themes/new/img/newsShadow3.png) center top repeat-x;
	height: 50px;
}

.stats-transition2::before {
	background:url(/themes/new/img/news_shadow_thick.png) center top repeat-x;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}


.news .slick-current {
	background: rgba(33,33,33,.8) !important;
}


.star-container {
	margin: auto;
    width: 50%;
}

.stars{
	display:inline-block;
	float: left;
	height:23px;
	width: 140px;
	background:url(../img/stars2.png) no-repeat !important;
	margin: 0 !important;
}

.stars2{
	display:inline-block;
	float: left;
	height:23px;
	background:url(../img/stars.png) no-repeat;
	margin: 0 !important;
}

.classes .characters li a {
    display: block;
    border-radius: 0% !important;
    border: 0px solid #CCC !important;
}

.classes .characters li {
    width: 100px;
    height: 100px;
    margin: 10 20px 0px 0;
}

.classes .characters ul {
    max-width: 565px !important;
}

.classes .character-preview .character-main {
    z-index: -1;
}

.classes p {
    font-size: .9375rem;
    margin-bottom: 2rem;
}

.character_equip_view .item.accessory_2, .character_equip_view .item.armor, .character_equip_view .item.costume_mid_headgear, .character_equip_view .item.footgear, .character_equip_view .item.middle_headgear, .character_equip_view .item.off_hand {
    padding: 1px 34px 0 0;
}

.sign-in-box .btn-secondary, .sign-in-box a.logout { padding: 0 !important; }

.nova-logo {
	-webkit-filter: drop-shadow(5px 5px 5px #222);
	filter: drop-shadow(5px 5px 5px #222);
}

.login-button a {
	color: white;
}

.character_equip_view .item .item_details {
	width: 278px;
}

.character_equip_view .item .item_details {
	border: 0px;
	background: transparent;
}

.character_equip_view .item .item_details_container {
	border: 0px;
	background: transparent;
}

.character_equip_view .item .item_details::before {
	display: none;
}

.novacard-sidetip {
	
}

.novacard-box {
    border: none;
    background: #FFFFFF;
    background: rgba(255, 255, 255, 1);
    background-image: url("https://www.novaragnarok.com/themes/nova/img/img/desc_bg.png"), url("https://www.novaragnarok.com/themes/nova/img/img/desc_bg_mid.png");
    background-position: 0px 0px, 0px 2px;
    background-repeat: no-repeat, repeat-y;
	min-width: 278px;
	max-width: 278px;
	line-height: 18px;
	border-radius: 5px;
}

.novacard-sidetip.novacard-borderless .tooltipster-arrow {
    height: 0px;
    margin-left: -8px;
    width: 16px;
}

.novacard-sidetip.novacard-borderless.tooltipster-left .tooltipster-arrow,
.novacard-sidetip.novacard-borderless.tooltipster-right .tooltipster-arrow {
    height: 16px;
    margin-left: 0;
    margin-top: -8px;
    width: 8px
}

.novacard-sidetip.novacard-borderless .tooltipster-arrow-background {
    display: none
}

.novacard-sidetip.novacard-borderless .tooltipster-arrow-border {
    border: 8px solid transparent
}

.novacard-sidetip.novacard-borderless.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #FFFFFF;
    border-bottom-color: rgba(255, 255, 255, 1)
}

.novacard-sidetip.novacard-borderless.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #FFFFFF;
    border-left-color: rgba(255, 255, 255, 1)
}

.novacard-sidetip.novacard-borderless.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #FFFFFF;
    border-right-color: rgba(255, 255, 255, 1)
}

.novacard-sidetip.novacard-borderless.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #FFFFFF;
    border-top-color: rgba(255, 255, 255, 1)
}

.novacard-sidetip.novacard-borderless.tooltipster-bottom .tooltipster-arrow-uncropped {
    top: 0px
}

.novacard-sidetip.novacard-borderless.tooltipster-right .tooltipster-arrow-uncropped {
    left: -8px
}

.index-main {
	background: radial-gradient(ellipse at center, #1c314f 0%, #000 75%);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.news-statistics::before {
	top: -50px;
}

.testimonials {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;

}
	
	
.testimonials .testimonial .player-name {
	color: #FFFFFF !important;
}

.news::before, .general-n-monthly::before, .screenshots::before, .testimonials::before {
	content: "";
	position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
	background: url('https://www.novaragnarok.com/images/pattern.jpg') repeat;
    opacity: 0.04;
}

.news::before {
	content: "";
	position: absolute;
    top: 30px;
    left: 0px;
    right: 0px;
    bottom: 0px;
	background: url('https://www.novaragnarok.com/images/pattern.jpg') repeat;
    opacity: 0.04;
}